classification
Title: Windows build docs still referring to VS 2008 in 3.3
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.3, Python 3.4
process
Status: closed Resolution: duplicate
Dependencies: Superseder: PCbuild/readme.txt not up-to-date
View: 19130
Assigned To: docs@python Nosy List: brian.curtin, cito, docs@python, zach.ware
Priority: normal Keywords: patch

Created on 2013-03-01 12:58 by cito, last changed 2013-09-29 22:18 by berker.peksag. This issue is now closed.

Files
File name Uploaded Description Edit
issue17326.diff zach.ware, 2013-05-23 20:14 review
Messages (2)
msg183259 - (view) Author: Christoph Zwerschke (cito) Date: 2013-03-01 12:58
The first paragraph in PCbuild/readme.txt of Python 3.3 still talks about Visual C++ 2008 Express and Visual Studio 2008. It says that VS 2008 is required at the very least (which may be still true, I'm not sure), but then it also says "the official Python releases are built with this [i.e. the 2008] version of VS", while it seems they have been built with VS 2010 in reality (as the title is also indicating).
msg189877 - (view) Author: Zachary Ware (zach.ware) * (Python committer) Date: 2013-05-23 20:14
Here's a simple patch to clear up the first paragraph of PCbuild/readme.txt, applicable to 3.3 and default.
History
Date User Action Args
2013-09-29 22:18:19berker.peksagsetstatus: open -> closed
superseder: PCbuild/readme.txt not up-to-date
resolution: duplicate
stage: resolved
2013-08-23 15:15:46zach.waresetversions: + Python 3.4
2013-05-23 20:14:18zach.waresetfiles: + issue17326.diff

nosy: + zach.ware
messages: + msg189877

keywords: + patch
2013-03-01 13:00:17ezio.melottisetnosy: + brian.curtin
2013-03-01 12:58:25citocreate